דרישות

דרישות מינימום לשימוש ביישום שולחן העבודה:

  • macOS: OS X 10.14 ומעלה
  • Windows: Windows 10 64 סיביות, גירסה 1709 ומעלה (עבור גירסאות שלפני 2004 יהיה עליך להפעיל את האפשרות 'יישומי Sideload')
  • לינוקס: כל distro לינוקס עם מנהל חבילות Snap מותקן